select { font-size : 20px;}
.welcome {font-size:22px;}
.forumlink		{ font-size: 28px;}
.gensmall2		{ font-size: 22px;}
.font2		{ font-size: 18px;}
.gensmall		{ font-size: 16px;}
.smallfont		{ font-size: 20px;}
.name		{ font-size: 22px;}
.postdetails		{ font-size: 20px;}
.postdetails2		{ font-size: 18px;}
.topictitle		{ font-size: 27px;}
.cattitle		{ font-size: 30px;}
.mainmenu		{ font-size: 22px;}
.mainoption		{ font-size: 20px;}
.nav		{ font-size: 22px;}
input.button 		{ font-size: 22px;}
.maintitle		{ font-size: 24px;}
th	{font-size: 22px;}
.gen { font-size : 22px;}
.genmed { font-size : 18px;}
.font1 { font-size : 24px;}
.postbody { font-size : 24px;}
.post { font-size : 26px;}
.quote { font-size : 20px;}
.postdetails3		{ font-size : 18px;}

